Subject: Opsdir last call review of draft-ietf-teas-actn-info-model-08

From: Zitao Wang <[email-masked]>
Date: Mon, 11 Jun 2018 17:49:44 -0700

Reviewer: Zitao Wang
Review result: Ready

I have reviewed this document as part of the Operational directorate’s ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

Document reviewed:  draft-ietf-teas-actn-info-model-08

Summary:

This draft provides an information model for Abstraction and Control of Traffic
Engineered Networks (ACTN).